import React from 'react';
import { render, screen } from 'utils/test-utils';
import LibraryImages from './LibraryImages';

describe('LibraryImages', () => {
  it('should render without crashing', () => {
    render(<LibraryImages />);
  });
});
